"use strict";
//ТАБЫ - начало
//Найти все заголовки табов по data - атрибуту
const tabHeaders = document.querySelectorAll("[data-tab]")
//Найти все контент - боксы
const contentBoxes = document.querySelectorAll("[data-tab-content]")

tabHeaders.forEach(function(item){
    item.addEventListener("click", function(){

        //1. Скрыть все content - Box 
        contentBoxes.forEach(function(item){
            item.classList.add("hidden")
        })

        //2. Выбрать нужный content - Box и показать его
        const contentBox = document.querySelector("#" + this.dataset.tab)
        contentBox.classList.remove("hidden")
    })
})
//ТАБЫ - конец

//ТАБЫ - КУРСЫ - начало
//Найти все заголовки табов по data - атрибуту
const tabKurses = document.querySelectorAll("[data-log]")

//Найти все контент - боксы
const contentKurses = document.querySelectorAll("[data-log-kurses]")

tabKurses.forEach(function(item){
    item.addEventListener("click", function(){

        //1. Скрыть все content - Box 
        contentKurses.forEach(function(item){
            item.classList.add("hidden")
        })

        //2. Выбрать нужный content - Box и показать его
        const contentKurs = document.querySelector("#" + this.dataset.log)
        contentKurs.classList.remove("hidden")
    })
})
//ТАБЫ - КУРСЫ - конец
